.page[name='crop'] > .header {
    background-color: #1b1b1b;
    color: #ffffff;
}
.page[name='crop'] > .header > .side:last-child > .button {
    color: #0373f3;
}
.page[name='crop'] > .content [name='crop']per-point,
.page[name='crop'] > .content [name='crop']per-line {
    background-color: #1b2a4f;
}